/**********************************************************************************
    Custom styles for form builders that use custom classes
    This is to avoid the form styles can affect the site where this form is placed
***********************************************************************************/

form.form-horizontal, .form-horizontal{
  background-color: transparent;
  /*padding-bottom: 100px !important;*/
}
.form-group.WebEdForm{
  width:50% !important;
  float:left !important;
  margin-bottom:0px !important;
  margin-right: 0px !important;  
  margin-left: 0px !important;  
  min-height: 65px;
}
.form-horizontal .control-label{
  text-align:left ;
  width:100% ;
  padding-top: 0px ;
  font: normal 14px / 20px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}
.form-horizontal .form-group{
   width:100% ;
   float:left ;
   margin-bottom: 0px ;
   margin-top:10px ;
}
.form-horizontal .form-group .col-md-6 {
  width:92% ;
}
.form-horizontal .btnSubmit {
  margin-top:20px 
}
.form-horizontal .radio, .form-horizontal .checkbox {
    min-height: 20px;
}
.form-horizontal .radio, .form-horizontal .checkbox, .form-horizontal .radio-inline, .form-horizontal .checkbox-inline {
    padding-top: 5px;
}
.form-horizontal .FormClassInput-Sex{
  margin-bottom:15px ;
}
.btnSubmit .FormClassInput-btnSubmit button {
 font-size: 16px ;
 padding: 6px 42px ; 
}
.form-group.FormClass-gender, .form-group.FormClass-ProductOfInterest, .form-group.FormClass-AdvertPlacementId, .form-group.FormClass-hearabout, .form-group.FormClass-btnSubmit {
  float:left !important;
  width:100% !important; 
}
.form-group.FormClass-btnSubmit {
 text-align: center;
 margin-top: 15px;
}
.col-md-6.FormClassInput-ProductOfInterest, .col-md-6.FormClassInput-AdvertPlacementId, .col-md-6.FormClassInput-gender, .col-md-6.FormClassInput-hearabout{
  width:95% !important; 
}
.form-group.FormClass-btnSubmit-970047 button {
 font-size: 16px !important;
 text-transform: uppercase !important;
 background-color: #970047 !important;
 border-color: #970047 !important; 
 padding: 6px 42px !important; 
 font: 400 16px/30px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;
}

.form-horizontal  button { 
  font: 400 16px/30px "Open Sans", Helvetica, Arial, Verdana, sans-serif !important;
  border-color: none  !important;
}
.form-horizontal .form-control {
    color: rgb(76, 76, 76);
    font: 14px/22px "Open Sans", Helvetica, Arial, Verdana, sans-serif;
}

@media screen and (max-width:460px){
 .form-horizontal.webed-formunique-css .form-group {
  width:100% ;  
 }